.link_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #663333; text-decoration: none}
.link_piepagina {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none}
.textMessaggiTestata {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #003366; text-decoration: none}
.link_left {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFCC00; text-decoration: none}
.textDescrHome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #663300; text-decoration: none; text-align: justify}
.td_impaginazione {
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #663300;
	text-decoration: none;
	text-align: justify;
}
.link_rosso {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none}
.tit_Brown {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #663300; text-decoration: none}
.lnkGrigio {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #eeeeee; text-decoration: none}
.bkgGrigioS {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; background-color: #cccccc; font-style: normal}
.link_menu_selected {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.TD_bord_up { border-color: #993333 black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #663333; text-decoration: none ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.TD_bord_up_selected { border-color: #993333 black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none ; background-color: #993333}
.txtDescrSaggi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin: 10px;
	text-align: justify;
}
.TDbordupLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993333;
	border-right-color: black;
	border-bottom-color: #993333;
	border-left-color: #993333;

}
.TDbordupLeftUp {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993333;
	border-right-color: black;
	border-bottom-color: #993333;
	border-left-color: #993333;
}
.TDbordupdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993333;
	border-right-color: black;
	border-bottom-color: #993333;
	border-left-color: black;

}
.TDbordupdownright {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993333;
	border-right-color: #993333;
	border-bottom-color: #993333;
	border-left-color: black;
}
.TDborddownright {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #993333;
	border-right-color: #993333;
	border-bottom-color: #993333;
	border-left-color: black;
}
